Dependency Availability

Arch Linux
All Versions
python2-pyqt5
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
Not available
Jessie
python-pyqt5.qtopengl
Sid (Unstable)
Not available
 
Fedora
17 (Beefy Miracle)
python-qt5
18 (Spherical Cow)
python-qt5
19 (Schrödinger's Cat)
python-qt5
20 (Heisenberg)
python-qt5
Fedora 21
python-qt5
Fedora 22
python-qt5
 
FreeBSD
All Versions
py27-qt5-opengl
 
Gentoo Linux
All Versions
dev-python/PyQt5[opengl]
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
python-qt5
 
Mac OS X
Leopard
pyqt5 sip
Snow Leopard
pyqt5 sip
Lion
pyqt5 sip
Mountain lion
pyqt5 sip
Mavericks
pyqt5 sip
Yosemite
pyqt5 sip
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
Not available
Lucid
Not available
Maverick
Not available
Natty
Not available
Oneiric
Not available
Precise
Not available
Quantal
Not available
Raring
Not available
Saucy
Not available
Trusty
Not available
Trusty (Python3)
Not available
Utopic
Not available
Utopic (Python3)
Not available
Vivid
Not available
Vivid (Python3)
Not available
Wily
python-pyqt5.qtopengl
Wily (Python3)
Not available
Xenial
python-pyqt5.qtopengl
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"osx"=>{"homebrew"=>{"packages"=>["pyqt5", "sip"]}}, "arch"=>["python2-pyqt5"], "debian"=>{"buster"=>["python-pyqt5.qtopengl"], "jessie"=>["python-pyqt5.qtopengl"], "stretch"=>["python-pyqt5.qtopengl"]}, "fedora"=>["python-qt5"], "freebsd"=>["py27-qt5-opengl"], "gentoo"=>["dev-python/PyQt5[opengl]"], "opensuse"=>["python-qt5"], "slackware"=>["PyQt5"], "ubuntu"=>{"artful"=>["python-pyqt5.qtopengl"], "bionic"=>["python-pyqt5.qtopengl"], "wily"=>["python-pyqt5.qtopengl"], "xenial"=>["python-pyqt5.qtopengl"], "yakkety"=>["python-pyqt5.qtopengl"], "zesty"=>["python-pyqt5.qtopengl"]}}
      

Used in Packages